<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{% block title %}{% endblock %}</title>
    <style type="text/css">
        body {
            font-family: Arial, Verdana, sans-serif;
            font-size: 90%;
            color: #666;
            background-color: #f8f8f8;
        }
    </style>
    {% block style %}{% endblock %}
</head>
<body>
{% include "base/menu/menu.html" %}
{% block body %}    {% endblock %}
</body>
</html>